收藏
回答

map组件无法渲染marker,报错[渲染层错误] updateMultiMarker faild?

map组件无法渲染marker,报错[渲染层错误] updateMultiMarker faild

数据是通过wx.request从服务器请求获取的

调用基础库 2.13.2

模拟器中的所有机型

已检查lat与lng 以及iconPath

最后一次编辑于  11-03
回答关注问题邀请回答
收藏

2 个回答

登录 后发表内容
问题标签